<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'uk', version '2.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Відсутній';
$string['Eacronym'] = 'У';
$string['Efull'] = 'Поважна причина';
$string['Lacronym'] = 'Про';
$string['Lfull'] = 'Запізнення';
$string['Pacronym'] = 'П';
$string['Pfull'] = 'Присутній';
$string['acronym'] = 'Акронім';
$string['add'] = 'Додати';
$string['addsession'] = 'Додати сесію';
$string['all'] = 'Всі';
$string['allcourses'] = 'Всі курси';
$string['allpast'] = 'Всі пройшовші';
$string['attendance:addinstance'] = 'Добавити новий елемент курсу "Відвідуваність"';
$string['attendance:canbelisted'] = 'Відображається в реєстрі';
$string['attendance:changeattendances'] = 'Редагування відвідуванності';
$string['attendance:changepreferences'] = 'Зміна налаштувань';
$string['attendance:export'] = 'Експорт звітів';
$string['attendance:manageattendances'] = 'Керування відвідуванністю';
$string['attendance:takeattendances'] = 'Відмітка відвідуванності';
$string['attendance:view'] = 'Перегляд присутності';
$string['attendance:viewreports'] = 'Перегляд звітів';
$string['attendance_already_submitted'] = 'Ви не можете самостійно відмітити свою відвідуваність, яка уже була відмічена';
$string['attendancedata'] = 'Інформація про відвідуваність';
$string['attendanceforthecourse'] = 'Відвідуваність для курсу';
$string['attendancegrade'] = 'Оцінка відвідуванності';
$string['attendancenotset'] = 'Ви повинні відмітити свою відвідуванність';
$string['attendancenotstarted'] = 'Поки що немає відміток про відвідуванність в даному курсі';
$string['attendancepercent'] = 'Відсоток відвідуванності';
$string['attendancereport'] = 'Звіт по відвідуванність';
$string['attendancesuccess'] = 'Інформація про присутність успішно збережена';
$string['attendanceupdated'] = 'Інформація про присутність успішно оновлена';
$string['attforblockdirstillexists'] = 'старий каталог mod/attforblock ще існує -ви повинні видалити його на сервері перед запуском цього оновлення';
$string['attrecords'] = 'Відміток про відвідуванність';
$string['calclose'] = 'Закрити';
$string['calmonths'] = 'Січень, Лютий, Березень, Квітень, Травень, Червень, Липень, Серпень, Вересень, Жовтень, Листопад, Грудень';
$string['calshow'] = 'Вибрати дату';
$string['caltoday'] = 'Сьогодні';
$string['calweekdays'] = 'Нд,Пн,Вт,Ср,Чт,Пт,Сб';
$string['cannottakeforgroup'] = 'Ви не можете відмічати відвідуванність для групи «{$a}»';
$string['changeattendance'] = 'Змінити відвідуванність';
$string['changeduration'] = 'Змінити тривалість';
$string['changesession'] = 'Змінити заняття';
$string['column'] = 'колонка';
$string['columns'] = 'колонок';
$string['copyfrom'] = 'Копіюваи дані відвідуванності із заняття';
$string['countofselected'] = 'Вибрано занять';
$string['createmultiplesessions'] = 'Створити декілька занять';
$string['createonesession'] = 'Створити одне заняття для курсу';
$string['defaultdisplaymode'] = 'Режим відображення по замовчуванню';
$string['defaults'] = 'По замовчуванню';
$string['delete'] = 'Видалити';
$string['deletelogs'] = 'Видалити інформацію про відвідуваннясть';
$string['deleteselected'] = 'Видалити вибране';
$string['deletesession'] = 'Видалити заняття';
$string['deletesessions'] = 'Видалити всі заняття';
$string['deletingsession'] = 'Видалення заняття із курсу';
$string['deletingstatus'] = 'Видалення статусу із курсу';
$string['description'] = 'Опис';
$string['display'] = 'Відображати';
$string['displaymode'] = 'Режим відображення';
$string['donotusepaging'] = 'Не розбивати на сторінки';
$string['downloadexcel'] = 'Скачати в форматі Excel';
$string['downloadooo'] = 'Скачати в форматі OpenOffice';
$string['downloadtext'] = 'Скачати в текстовому форматі';
$string['duration'] = 'Тривалість';
$string['editsession'] = 'Редагувати заняття';
$string['endofperiod'] = 'Кінець періоду';
$string['endtime'] = 'Час завершення заняття';
$string['enrolmentend'] = 'Підписка на курс завершується {$a}';
$string['enrolmentstart'] = 'Підписка на курс починається{$a}';
$string['enrolmentsuspended'] = 'Підписка на курс призупинена';
$string['errorgroupsnotselected'] = 'Виберіть одну або більше груп';
$string['errorinaddingsession'] = 'Помтлка при добавленні заняття';
$string['erroringeneratingsessions'] = 'Помилка при створенні заняття';
$string['gradebookexplanation'] = 'Оцінка в журналі оцінок';
$string['gradebookexplanation_help'] = 'Ваша оцінка в модулі «Відвідуваність» розраховується як відношення кількості балів, отриманих за відвідуваність до поточної дати, до максимальної кількості балів, які ви могли отримати за відвідуваність до поточної дати; майбутні заняття в цій оцінці не враховуються. У журналі оцінок ваша оцінка ґрунтується на частці балів, отриманих за відвідуваність, і максимальній кількості балів, які ви можете отримати за відвідуваність за весь курс, включаючи майбутні заняття. Таким чином, оцінки відвідуваності в балах, які відображаються в модулі «Відвідуваність» і в журналі оцінок можуть відрізнятися, однак частка (відсоток) буде збігатися.

Наприклад, якщо ви на поточний момент заробили 8 балів з 10 (80% відвідуваності) і максимальний бал за відвідуваність всього курсу в журналі оцінок - 50, то в модулі «Відвідуваність» відобразиться оцінка «8/10», а в журналі оцінок - « 40/50 ». Ви ще не заробили 40 балів, але на даний момент ваш відсоток відвідуваності (80%) відповідає цим балам. Ваші бали в модулі «Відвідуваність» ніколи не можуть зменшуватися, тому що вони залежать тільки від відвідуваності на поточну дату; однак, оцінка в журналі оцінок може збільшуватися і зменшуватися, в залежності від вашої майбутньої успішності, тому що ця оцінка залежить від відвідуваності протягом усього курсу.';
$string['gridcolumns'] = 'Колонки сітки';
$string['hiddensessions'] = 'Прихованих занять';
$string['hiddensessions_help'] = 'Заняття ховаються, якщо їх дата є ранішою дати початку курсу. Щоб відобразити ці заняття, змініть дату початку курсу.

Цю можливість можна використовувати для приховування старих занять, замість їх видалення. Майте на увазі, що для підрахунку оцінки в журналі оцінок використовуються тільки видимі заняття.';
$string['identifyby'] = 'Ідентифікувати студента по';
$string['includeall'] = 'Включити всі заняття';
$string['includenottaken'] = 'Включити всі заняття, що пройшли';
$string['includeremarks'] = 'Включити примітки';
$string['indetail'] = 'Детальніше...';
$string['jumpto'] = 'Перейти до заняття';
$string['lowgrade'] = 'Низька оцінка';
$string['modulename'] = 'Відвідування';
$string['modulename_help'] = 'Модуль «Відвідуваність» дозволяє викладачеві вести облік відвідуваності занять, а студентам бачити інформацію про їх власної відвідуваності.

Викладач може створити декілька занять і відзначати відвідуваність як статуси «Був присутній», «Не був», «Запізнився», «Поважна причина» або змінити ці статуси так, щоб вони відповідали потребам викладача.

У модулі доступні звіти по всім студентам або по кожному студенту окремо.';
$string['modulenameplural'] = 'Відвідування';
$string['months'] = 'Місяці';
$string['moreattendance'] = 'Відвідуванність відмічена на цій сторінці';
$string['newdate'] = 'Нова дата';
$string['newduration'] = 'Нова тривалість';
$string['noattforuser'] = 'Немає відміток відвідуванності для цього користувача';
$string['nodescription'] = 'Звичайне заняття';
$string['nogroups'] = 'Ви не можете додавати групові заняття. В курсі не визначено групи.';
$string['noguest'] = 'Гість не може бачити інформацію про відвідуваність';
$string['noofdaysabsent'] = 'Днів пропусків';
$string['noofdaysexcused'] = 'Днів пропусків по поважній причині';
$string['noofdayslate'] = 'Днів запізнень';
$string['noofdayspresent'] = 'Днів присутності';
$string['nosessiondayselected'] = 'Не вибрано день заняття';
$string['nosessionexists'] = 'В даному курсі відсутні заняття';
$string['nosessionsselected'] = 'Не вибрано жодного заняття';
$string['notfound'] = 'Елемент курсу «Відвідуваність» не знайдений в даному курсі!';
$string['noupgradefromthisversion'] = 'Модуль «Відвідуваність» не може бути оновлений з встановленої у вас версії attforblock. - Видаліть attforblock або поновіть його до останньої версії перед установкою нового модуля відвідування';
$string['olddate'] = 'Стара дата';
$string['pluginadministration'] = 'Керування модулем "Відвідуванність"';
$string['pluginname'] = 'Відвідування';
$string['remarks'] = 'Примітка';
$string['report'] = 'Звіт';
$string['required'] = 'Необхідний*';
$string['resetdescription'] = 'Увага! Чистка даних відвідуваності видаляє інформацію з БД. Ви можете просто приховати старі заняття, змінивши дату початку курсу!';
$string['resetstatuses'] = 'Відновити набір статусів за замовчуванням';
$string['restoredefaults'] = 'Відновити значення за замовчуванням';
$string['resultsperpage'] = 'Результатів на сторінку';
$string['resultsperpage_desc'] = 'Кількість студентів що відображаються на сторінці';
$string['save'] = 'Зберегти відвідуваність';
$string['session'] = 'Заняття';
$string['session_help'] = 'Заняття';
$string['sessionadded'] = 'Заняття успішно добавлено';
$string['sessionalreadyexists'] = 'В цей день заняття уже існує';
$string['sessiondays'] = 'Дні занять';
$string['sessiondeleted'] = 'Заняття успішно видалено';
$string['sessionexist'] = 'Заняття не добавлено (уже існує)!';
$string['sessions'] = 'Заняття';
$string['sessionsids'] = 'Ідентифікатори занять';
$string['sessionsnotfound'] = 'В вибраний діапазон часу не попадає жодного заняття';
$string['sessionstartdate'] = 'Дата початку занять';
$string['sessiontypeshort'] = 'Тип';
$string['sessionupdated'] = 'Заняття успішно змінено';
$string['set_by_student'] = 'Самозапис';
$string['setallstatusesto'] = 'Встановити статус  «{$a}» для всіх учасників';
$string['settings'] = 'Налаштування';
$string['showdefaults'] = 'Показати по замовчуванню';
$string['showduration'] = 'Показувати тривалість';
$string['sortedgrid'] = 'Таблиця';
$string['sortedlist'] = 'Список';
$string['startofperiod'] = 'Початок періоду';
$string['status'] = 'Статус';
$string['statusdeleted'] = 'Статус видалено';
$string['statuses'] = 'Статуси';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID студента';
$string['studentscanmark'] = 'Дозволити студентам фіксувати власну відвідуваність';
$string['studentscanmark_help'] = 'Якщо включено, то студенти зможуть змінювати змінювати статус своєї відвідуваності занять.';
$string['submitattendance'] = 'Відправити відвідуваність';
$string['tablerenamefailed'] = 'Перейменування старої таблиці attforblock в attendance не вдалося';
$string['takeattendance'] = 'Беруть участь';
$string['thiscourse'] = 'Цей курс';
$string['update'] = 'Оновлено';
$string['variable'] = 'змінна';
$string['variablesupdated'] = 'Змінні кспішно оновлені';
$string['versionforprinting'] = 'версія для друку';
$string['viewmode'] = 'Режим перегляду';
$string['week'] = 'тиждень(тижні)';
$string['weeks'] = 'Тижні';
$string['youcantdo'] = 'Ви нічого не можете зробити';
