<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'uk', version '2.5'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Пакетний архів';
$string['areacontent'] = 'Вміст';
$string['contentheader'] = 'Вміст';
$string['deploymenterror'] = 'Помилка пакування вмісту!';
$string['imscp:addinstance'] = 'Додати новий IMS контент пакет';
$string['imscp:view'] = 'Перегляд IMS контенту';
$string['keepold'] = 'Макс. кількість старих архівів пакета';
$string['keepoldexplain'] = 'Скільки пакетів повинно бути активовано?';
$string['modulename'] = 'IMS контент пакет';
$string['modulename_help'] = '<p><b>IMS контент пакет</b> представляє собою набір файлів, які упаковані відповідно до узгодженого стандарту, так що вони можуть бути використані в різних системах. Модуль <b>IMS контент пакет</b> дозволяє завантажувати такі пакети контенту у вигляді zip-архіву, і додавати їх до курсу як ресурси.</p>
<p>Вміст зазвичай відображається на декількох сторінках, з навігацією між сторінками. Існують різні варіанти для відображення вмісту у спливаючому вікні, з навігаційним меню або кнопками і т.д.</p>
<p><b>IMS контент пакет</b> може бути використаний для представлення мультимедійного контенту і анімації, але на відміну від <b>SCORM</b>, призначений тільки для перегляду, не відслідковує прогрес проходження та не відображає оцінки.</p>';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS контент пакети';
$string['navigation'] = 'Навігація';
$string['packagefile'] = 'Файл пакету';
$string['page-mod-imscp-x'] = 'Будь-які сторінки модулю IMS контент пакету';
$string['pluginadministration'] = 'Керування IMSCP';
$string['pluginname'] = 'IMS контент пакет';
$string['toc'] = 'Зміст';
