<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'uk', version '2.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Час завершення для цієї діяльності повинен бути більшим, ніж час початку';
$string['bbbdurationwarning'] = 'Максимальна тривалість цього сеансу - %duration% хвилин.';
$string['bbbrecordwarning'] = 'Цей сеанс може бути записаний.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['general_error_unable_connect'] = 'Не можу підключитися. Перевірте URL-адресу сервера BigBlueButton І перевірте, чи працює сервер BigBlueButton';
$string['index_confirm_end'] = 'Ви хочете закінчити віртуальний урок?';
$string['index_disabled'] = 'вимкнено';
$string['index_enabled'] = 'увімкнено';
$string['index_ending'] = 'З віртуального уроку ... будь ласка, зачекайте';
$string['index_error_checksum'] = 'A checksum error occurred. Make sure you entered the correct salt.';
$string['index_error_forciblyended'] = 'Неможливо приєднатися до цієї зустрічі, оскільки вона закінчилася вручну.';
$string['index_error_unable_display'] = 'Unable to display the meetings. Please check the url of the BigBlueButton server AND check to see if the BigBlueButton server is running.';
$string['index_heading'] = 'Кімнати BigBlueButton';
$string['index_heading_actions'] = 'Дії';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Кімната';
$string['index_heading_recording'] = 'Запис';
$string['index_heading_users'] = 'Користувачі';
$string['index_heading_viewer'] = 'Спостерігачі';
$string['mod_form_block_general'] = 'Загальні параметри';
$string['mod_form_block_participants'] = 'Учасники';
$string['mod_form_block_record'] = 'Налаштування запису';
$string['mod_form_field_duration'] = 'Тривалість';
$string['mod_form_field_duration_help'] = 'Setting the duration for a meeting will establish the maximum time for a meeting to keep alive before the recording finish';
$string['mod_form_field_name'] = 'Назва  віртуальної аудиторії';
$string['mod_form_field_participant_add'] = 'Додати учасника';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Спостерігач';
$string['mod_form_field_participant_list'] = 'Список учасників';
$string['mod_form_field_participant_list_action_add'] = 'Додати';
$string['mod_form_field_participant_list_action_remove'] = 'Видалити';
$string['mod_form_field_participant_list_text_as'] = 'як';
$string['mod_form_field_participant_list_type_all'] = 'Усі зареєстровані користувачі';
$string['mod_form_field_participant_list_type_role'] = 'Роль';
$string['mod_form_field_participant_list_type_user'] = 'Користувач';
$string['mod_form_field_userlimit'] = 'Ліміт користувачів';
$string['mod_form_field_welcome'] = 'Повідомлення-привітання';
$string['mod_form_field_welcome_help'] = 'Замінює стандартне повідомлення, виставлене на сервері BigBlueButton. Повідомлення може включає в себе ключові слова (%% CONFNAME %% %% DIALNUM %%, %% CONFNUM %%), які будуть підставлені автоматично, а також HTML-теги, такі як <b>...</b> або <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_link'] = 'BigBlueButtonBN/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_create'] = 'Сервер BigBlueButton відповів повідомленням про помилку, зустріч неможливо було створити.';
$string['view_error_max_concurrent'] = 'Досягнуто максимальної кількості дозволених зустрічей.';
$string['view_error_no_group'] = 'Ще немає налаштованих груп. Будь ласка, створіть групи, перш ніж намагатися приєднатися до зустрічі.';
$string['view_error_no_group_student'] = 'Ви не були зареєстровані в групі. Зверніться до свого вчителя або адміністратора.';
$string['view_error_no_group_teacher'] = 'Ще немає налаштованих груп. Будь ласка, створіть групи або зв’яжіться з адміністратором.';
$string['view_error_unable_join'] = 'Неможливо приєднатися до зустрічі. Перевірте URL-адресу сервера BigBlueButton І перевірте, чи працює сервер BigBlueButton.';
$string['view_error_unable_join_student'] = 'Неможливо підключитися до сервера BigBlueButton. Зверніться до свого вчителя або адміністратора.';
$string['view_error_unable_join_teacher'] = 'Не вдається підключитися до сервера BigBlueButton. Зверніться до адміністратора.';
$string['view_error_userlimit_reached'] = 'Досягнуто максимальної кількості користувачів, дозволених в зустрічі.';
$string['view_groups_selection'] = 'Виберіть групу, до якої потрібно приєднатися, та підтвердьте дію';
$string['view_groups_selection_join'] = 'Приєднатися';
$string['view_login_moderator'] = 'Вхід як модератор ...';
$string['view_login_viewer'] = 'Вхід як спостерігач ...';
$string['view_noguests'] = 'BigBlueButtonBN не відкритий для гостей';
$string['view_nojoin'] = 'Вам не належить роль, з якою можна приєднатися до цього сеансу.';
$string['view_recording_list_actionbar'] = 'Панель інструментів';
$string['view_recording_list_actionbar_delete'] = 'Видалити';
$string['view_recording_list_actionbar_hide'] = 'Сховати';
$string['view_recording_list_actionbar_show'] = 'Показати';
$string['view_recording_list_activity'] = 'Діяльність';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Опис';
$string['view_recording_list_duration'] = 'Тривалість';
$string['view_recording_list_recording'] = 'Запис';
