<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'uk', version '2.5'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Бали для призначення';
$string['blocktitle'] = 'Заголовок блоку';
$string['configuration'] = 'Конфігурація рейтингу блоків';
$string['defaultpoints'] = 'Бали за замовчуванням';
$string['forumpoints'] = 'Вказує на форум';
$string['nostudents'] = 'Немає студентів для показу';
$string['pagepoints'] = 'Вказує на сторінку';
$string['pluginname'] = 'Блок рейтингу';
$string['ranking'] = 'Рейтинг';
$string['ranking:addinstance'] = 'Додайте новий блок рейтингу';
$string['rankingsize'] = 'Розмір рейтингу';
$string['rankingsize_help'] = 'Кількість студентів, які з\'являться в рейтингу';
$string['resourcepoints'] = 'Вказує на ресурс';
$string['table_name'] = 'Повне ім\'я';
$string['table_points'] = 'Бали';
$string['table_position'] = 'Поз';
$string['workshoppoints'] = 'Вказує на семінар';
