<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'uk', version '2.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додати більше варіантів';
$string['afterresultsviewable'] = 'Результати будуть відображатися після того, як ви зробите свій вибір.';
$string['allowupdate'] = 'Дозволити оновлення вибору';
$string['and'] = 'і';
$string['answered'] = 'Відповіли';
$string['applytoallgroups'] = 'Подати заявку на всі групи';
$string['byparticipants'] = 'по {$a} учасників';
$string['choice'] = '(Вибір) Альтернатива';
$string['choicegroup:addinstance'] = 'Додайте нову діяльність з вибору групи';
$string['choicegroup:choose'] = 'Вибір записано';
$string['choicegroup:deleteresponses'] = 'Видалити відповіді';
$string['choicegroup:downloadresponses'] = 'Завантажити відповіді';
$string['choicegroup:readresponses'] = 'Читати відповіді';
$string['choicegroupclose'] = 'До';
$string['choicegroupfull'] = 'Цей вибір групи повний, і місця немає.';
$string['choicegroupname'] = 'Назва вибору групи';
$string['choicegroupopen'] = 'Відчинено';
$string['choicegroupoptions'] = 'Варіанти вибору';
$string['choicegroupsaved'] = 'Ваш вибір збережено';
$string['choicetext'] = 'Текст вибору (альтернативи)';
$string['chooseaction'] = 'Виберіть дію ...';
$string['choosegroup'] = 'Виберіть групу';
$string['completionsubmit'] = 'Показати як завершене, коли користувач зробить вибір';
$string['displayhorizontal'] = 'Відобразити горизонтально';
$string['displaymode'] = 'Режим відображення';
$string['displayvertical'] = 'Відобразити вертикально';
$string['expired'] = 'На жаль, ця діяльність закрита {$a} і більше недоступна';
$string['fillinatleastoneoption'] = 'Потрібно надати хоча б одну можливу відповідь.';
$string['fillinatleasttwooptions'] = 'Потрібно надати принаймні дві можливі відповіді.';
$string['full'] = '(Заповнено)';
$string['generallimitation'] = 'Загальне обмеження';
$string['groupdoesntexist'] = 'Деякі із зазначених груп не існують у цьому курсі. Викладач повинен створити необхідні групи та / або модифікувати цю діяльність.';
$string['groupmembers'] = 'Члени групи';
$string['havetologin'] = 'Ви повинні увійти в систему, перш ніж ви можете зробити свій вибір';
$string['hidedescription'] = 'Сховати описи';
$string['limit'] = 'Обмеження';
$string['limitanswers'] = 'Обмежте кількість дозволених відповідей';
$string['limitanswers_help'] = 'Цей параметр дозволяє обмежити кількість учасників, які можуть обрати кожен варіант вибору. Коли межа буде досягнута, ніхто більше не зможе вибрати цей варіант.

Якщо обмеження відключені, будь-яка кількість учасників може вибрати кожен із варіантів.';
$string['modulename'] = 'Вибір групи';
$string['modulenameplural'] = 'Група вибору';
$string['moveselectedusersto'] = 'Перемістити вибраних користувачів до ...';
$string['multipleenrollmentspossible'] = 'Дозволити зарахування до кількох груп';
$string['mustchooseone'] = 'Ви повинні вибрати відповідь перед збереженням. Нічого не збережено.';
$string['neverresultsviewable'] = 'Результати не можуть бути переглянуті.';
$string['noguestchoose'] = 'На жаль, гостям заборонено робити вибір.';
$string['noresultsviewable'] = 'Наразі результати не відображаються.';
$string['notanswered'] = 'Ще не відповіли';
$string['notenrolledchoose'] = 'На жаль, лише зареєстровані користувачі можуть робити вибір.';
$string['notopenyet'] = 'На жаль, ця діяльність недоступна до цього моменту {$a}';
$string['notyetresultsviewable'] = 'Результати будуть видимі після того, як ця діяльність буде закрита.';
$string['option'] = 'Група';
$string['page-mod-choice-x'] = 'Будь-яка сторінка модуля вибору групи';
$string['pluginadministration'] = 'Вибір групи (керування)';
$string['pluginname'] = 'Вибір групи';
$string['privacy'] = 'Конфіденційність результатів';
$string['publish'] = 'Опублікуйте результати';
$string['publishafteranswer'] = 'Показувати результати студентам після того, як вони дадуть відповідь';
$string['publishafterclose'] = 'Показуйте результати студентам лише після закриття вибору';
$string['publishalways'] = 'Завжди показувати результати студентам';
$string['publishanonymous'] = 'Опублікувати анонімні результати, не показуючи імен студентів';
$string['publishnames'] = 'Опублікувати повні результати, показуючи імена та їх вибір';
$string['publishnot'] = 'Не публікувати результати студентам';
$string['removemychoicegroup'] = 'Видалити мій вибір';
$string['removeresponses'] = 'Видалити всі відповіді';
$string['responses'] = 'Відповіді';
$string['responsesto'] = 'Відповіді на {$a}';
$string['samegroupused'] = 'Не можна використовувати одну і ту ж групу кілька разів.';
$string['savemychoicegroup'] = 'Зберегти мій вибір';
$string['showdescription'] = 'Показувати описи';
$string['showunanswered'] = 'Показати стовпець без відповіді';
$string['skipresultgraph'] = 'Пропустити графік результатів';
$string['spaceleft'] = 'доступне місце';
$string['spacesleft'] = 'доступні місця';
$string['taken'] = 'Вибрано';
$string['timerestrict'] = 'Обмежити відповіді на цей період часу';
$string['viewallresponses'] = 'Перегляд {$a} відповіді';
$string['withselected'] = 'Вибрані';
$string['yourselection'] = 'Ваш вибір';
